@font-face {
  font-family: 'Gorditas';
  font-style: normal;
  font-weight: 400;
  src: url(http://themes.googleusercontent.com/static/fonts/gorditas/v1/GWDY7vfy_ae6RTRFca57gfesZW2xOQ-xsNqO47m55DA.eot);
  src: local('Gorditas'), local('Gorditas-Regular'), url(http://themes.googleusercontent.com/static/fonts/gorditas/v1/GWDY7vfy_ae6RTRFca57gfesZW2xOQ-xsNqO47m55DA.eot) format('embedded-opentype'), url(http://themes.googleusercontent.com/static/fonts/gorditas/v1/OofBftZK2azuDs_dfHbULPesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
a {
 text-decoration: none;
}
h1 {
 font-family: 'Gorditas', cursive; font-weight: 400; 
 }